DayZ Epoch 1.0.5.1



  • Why was the DayZ Epoch 1.0.5.1 mod removed only that is the best version


  • Support Guru

    1.0.6.1 is far better than 1.0.5.1, it has more features as standard and less bugs/exploits



  • does that mean sponsored servers get there money back?



  • better yeah, but u want start at the beginning to script a full server?



  • Ok , this is pretty ridiculous - yes there's a new version , but don't remove the old one. Now all the Hundreds of server's dont show on the launcher , and have no chance of getting players - and people like me who've payed £15 for sponsoring etc have lost our money. Please re-add 1.0.5.1, or you have pretty much killed Overpoch - and the DayZ Community.

    If i dont get my money back , im going to be in contact with Paypal demanding a refund - as you clearly stated 1 MONTH of Sponsorship.



  • This is not ideal for servers because they have to restart from the beginning. This is a terrible idea to remove Epoch 1.0.5.1 because a great majority of servers use it.



  • Ok , they have added it back now guys.
    But it;s called "Depreciated"
    and will apparently be removed,
    well GG DayZ Launcher , killing my server and many others.
    RIP DAYZ COMMUNITY.



  • 1.0.6 is missing too...What a mess they are making.


  • administrators

    The authors of DayZ Epoch have asked me to remove all previous versions of the mod after 2 weeks. You have had more than enough noticed by now.

    First there was an announcement that this will be happening in the near future and now you have another 2 weeks. If you cant sort it out by then, maybe you shouldn't be running a server?


  • administrators

    Also the update to 1.0.6.1 from 1.0.6 is very easy and I will not be re adding 1.0.6.



  • Software is meant to be updated. Keep up or get left behind.
    How is the Epoch community suppose to move forward when everyone's still using an old outdated version. More people using it = more development.

    Besides, Maca is simply doing what he's been asked from the epoch dev's, cut him some slack.


  • Support Guru

    Update your servers, there's no reason why you should be staying on the old version, if you don't know how to update, why are you even running a server?



  • @maca134 said in DayZ Epoch 1.0.5.1:

    If you cant sort it out by then, maybe you shouldn't be running a server?

    I mena wtf? Its also a time thing. Not everyone has the time atm or overall to do this. Not everyone doing this for gain money like MGT or CCG. There are alot of guys out there doing this in free time without wanting money and i bet you get money from the Epoch Devs to remove this. Cause there is no reason for you to remove it otherwise.

    Anyway thats a cunt move. There is also no warning when order sponsored listing, so i want a refund of the payed money. Someone from the Support pls contact me about this.


  • Support Guru

    @Happy said in DayZ Epoch 1.0.5.1:

    @maca134 said in DayZ Epoch 1.0.5.1:

    If you cant sort it out by then, maybe you shouldn't be running a server?

    I mena wtf? Its also a time thing. Not everyone has the time atm or overall to do this. Not everyone doing this for gain money like MGT or CCG. There are alot of guys out there doing this in free time without wanting money and i bet you get money from the Epoch Devs to remove this. Cause there is no reason for you to remove it otherwise.

    Anyway thats a cunt move. There is also no warning when order sponsored listing, so i want a refund of the payed money. Someone from the Support pls contact me about this.

    I run my servers on donations only, we get just about enough to cover our costs. 1.0.6 has been out for months, the only reason people like you haven't updated is because 1.0.5.1 was left on the launcher or you don't have the skills to update it.



  • @Happy said in DayZ Epoch 1.0.5.1:
    "i bet you get money from the Epoch Devs to remove this. Cause there is no reason for you to remove it otherwise."
    This made me laugh. thank you happy. haha
    Last I saw Maca was banned from the epoch forums. So hats off to the both of them in continuing to support each other.


  • administrators

    Yes the epoch devs pay me loadsamoney: https://www.youtube.com/watch?v=ON-7v4qnHP8

    Get a grip, why would someone want to support an old version of there "project", I dont/wont support older versions of my launcher, windows doesn't continue support forever on there older products.

    Also, hosting files costs me money, so yes there was a reason to remove them.


  • administrators

    Also if this was ARMA 3, you would have no choices at all... Dev pushes a mod and it updates straight away, please bare that in mind too.



  • @maca134 no maca its not the issue of wanting the epoch dev team to continue supporting the older version. Its the ability for us to have the proper time frame to update our servers with the latest update. With that being said, I also just noticed you did extend it to the original 2 weeks. Thank you for this! This way, most of the players who still use your launcher, will still be able to connect to our servers.

    Thanks again


  • administrators

    Can i just say, i did say older versions of Epoch would be removed, that was 3 months ago when 1.0.6 was released. So people have already had plenty of time to get shit together...


  • Support Guru

    @theduke said in DayZ Epoch 1.0.5.1:

    @maca134 no maca its not the issue of wanting the epoch dev team to continue supporting the older version. Its the ability for us to have the proper time frame to update our servers with the latest update. With that being said, I also just noticed you did extend it to the original 2 weeks. Thank you for this! This way, most of the players who still use your launcher, will still be able to connect to our servers.

    Thanks again

    It shouldn't take more than a couple of hours to update to a new version. If you have proper version control with GitHub/Bitbucket, you can push and check changes and see what you need to change from vanilla to your version.


Log in to reply
 

Looks like your connection to Launcher Support Forum was lost, please wait while we try to reconnect.